.loader {
    display: none;
	&.loading {
		border-radius: 100%;
        display: inline-block;
		width: 2em;
		height: 2em;
		margin: 0.5em auto;
		border: 2px solid $primary-color;
		border-right: 3px solid transparent;
		animation: spin 1s infinite linear;
	}
}